CREATE TABLE hey_service_hold_assign_tl (
    SERVICE_HOLD_ASSIGN_ID       NUMBER(18, 0) ,
    LANGUAGE                     VARCHAR2(16)  ,
    SOURCE_LANG                  VARCHAR2(16)      NOT NULL,
    MITIGATION_STEPS             VARCHAR2(400)     NOT NULL,
    DETAILED_MITIGATION_STEPS    VARCHAR2(2400),
    RESOLUTION                   VARCHAR2(2400),
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL,
    SERVICE_HOLD_ASSIGN_ID       NUMBER(18, 0) ,
    LANGUAGE                     VARCHAR2(16)  ,
    SOURCE_LANG                  VARCHAR2(16)      NOT NULL,
    MITIGATION_STEPS             VARCHAR2(400)     NOT NULL,
    DETAILED_MITIGATION_STEPS    VARCHAR2(2400),
    RESOLUTION                   VARCHAR2(2400),
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hey_service_hold_assign_tl PRIMARY KEY (SERVICE_HOLD_ASSIGN_ID, LANGUAGE, SERVICE_HOLD_ASSIGN_ID, LANGUAGE)
);
